
/* Class = "NSWindow"; title = "Importing Font"; ObjectID = "1"; */
"1.title" = "Police en cours d'importation…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "15"; */
"15.title" = "Annuler";
